{
  "words": [
    "wind",
    "rose",
    "configuration",
    "report",
    "meaning",
    "for",
    "wind",
    "direction",
    "granularity",
    "directions",
    "16",
    "N",
    "NNE",
    "NE",
    "ENE",
    "E",
    "angular",
    "measurement",
    "degree",
    "validation",
    "results",
    "validate",
    "ok",
    "cancel",
    "configuration",
    "indicator",
    "variable"
  ]
}